# SearchAccountResponse | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface SearchAccountResponse

interface SearchAccountResponse {
discordId : string;
googleId : string;
lastLoggedIn : string;
registered : string;
username : string;
}

- Defined in src/@types/PokerogueAdminApi.ts:25

##### Index

### Properties

discordId
googleId
lastLoggedIn
registered
username

## Properties

### discordId

discordId: string

- Defined in src/@types/PokerogueAdminApi.ts:27

### googleId

googleId: string

- Defined in src/@types/PokerogueAdminApi.ts:28

### lastLoggedIn

lastLoggedIn: string

- Defined in src/@types/PokerogueAdminApi.ts:29

### registered

registered: string

- Defined in src/@types/PokerogueAdminApi.ts:30

### username

username: string

- Defined in src/@types/PokerogueAdminApi.ts:26